Bug 508026 - rhcs80beta TPS and mod_nss with NSSOCSP has ssl errors and unable to use agent service
rhcs80beta TPS and mod_nss with NSSOCSP has ssl errors and unable to use agen...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nss (Show other bugs)
4.7
All Linux
urgent Severity medium
: rc
: 4.7.z
Assigned To: Elio Maldonado Batiz
BaseOS QE
: ZStream
Depends On: 507664
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-25 04:14 EDT by RHEL Product and Program Management
Modified: 2009-07-31 10:31 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-31 10:31:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-06-25 04:14:39 EDT
This bug has been copied from bug #507664 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 5 Elio Maldonado Batiz 2009-07-21 09:22:24 EDT
This is a rebase to nss 3.12.3.99.
Comment 7 errata-xmlrpc 2009-07-31 10:31:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1190.html

Note You need to log in before you can comment on or make changes to this bug.